.section-blog-main{margin-bottom:90px;}
.pagination__list{display:flex; justify-content:center; align-items:center; margin-bottom:23px;}
.pagination__list li{margin:3px;}
.pagination__item{height:50px; width:50px; display:flex; justify-content:center; align-content:center; border-radius:5px; border:1px solid #7090ab52;padding:10px;color:var(--dark-grey);}
.pagination__item:hover {border-color:var(--dark-grey);}
.pagination__item--current{background-color:var(--dark-grey); color:#FFF;}
.pagination__item.is_dote{width:42px; background-color:#7090ab52;border:none;}
.pagination__item-arrow {width:66px;}
.padination-icon-prev{transform: rotate(180deg);}

@media (max-width:600px){
  .pagination__item{width:35px;height:35px;padding:5px;}
  .pagination__list{margin-bottom:10px;}
}